EE compatibility updates:

  • Publisher is EE5 compatible, but it does not currently support the Fluid field.

ExpressionEngine.com licenses:

  • If you purchased an add-on from expressionengine.com, be sure to visit boldminded.com/claim to add the license to your account here on boldminded.com.

Ticket: Error on install addon unable to access CP

Status Resolved
Add-on / Version Reel 1.5.2
Severity
EE Version 5.4

PhilBrienesse

Feb 02, 2021

Hi,

I just uploaded the reel addon and went to the cp to install the addon. When I clicked on install i got an error screen. I am now unable to access the control panel at all. I was using PHP 7.3 and tried switching to 7.2 and 7.1 but it made no difference. Still unable to access the control panel.


Warning
Use of undefined constant BASE - assumed ‘BASE’ (this will throw an Error in a future version of PHP)

ee/legacy/core/URI.php, line 333

  Severity: E_WARNING

Warning
Cannot modify header information - headers already sent by (output started at ee/legacy/core/Exceptions.php:120)

ee/legacy/libraries/Functions.php, line 393

  Severity: E_WARNING

 

 

#1

BoldMinded (Brian)

Feb 02, 2021

Comment has been marked private.

#2

BoldMinded (Brian)

Feb 02, 2021

Comment has been marked private.

#3

PhilBrienesse

Feb 02, 2021

New error after installing the 1.5.3 from above.


Notice
Undefined index: a

user/addons/reel/Library/Basee/License.php, line 50

  Severity: E_NOTICE

Warning
Cannot modify header information - headers already sent by (output started at ee/legacy/core/Exceptions.php:120)

ee/legacy/libraries/Functions.php, line 393

  Severity: E_WARNING

#4

BoldMinded (Brian)

Feb 02, 2021

Does the new build in comment #2 not fix the error?

#5

PhilBrienesse

Feb 02, 2021

Yes that takes care of the issue. Sorry I thought it was the same link and build as comment 1.

Thanks for the quick assistance.

Login to reply